{
  "next": "Next",
  "/find-your-happiness": {
    "title": "Обретите ясность и уверенность в жизни",
    "point1": "rated by real users",
    "point2": "93.4% Accuracy",
    "point3": "20m users’ choice",
    "point4": "4.8 satisfaction sco",
    "text": "Используйте астрологию и хиромантию, чтобы укрепить себя и свои отношения",
    "advantage1": "Глубокий анализ: мы сканируем линии на вашей ладони",
    "advantage2": "Индивидуальный подход: анализ личной судьбы и будущего",
    "advantage3": "Быстрые результаты: не более 5 минут на завершение"
  },
  "/gender": {
    "title": "Какой у вас пол?",
    "description": "В хиромантии у каждого человека есть как мужские, так и женские черты. <br><br> Давайте уточним ваши для более точного гадания по руке.",
    "already_have_account": "Уже есть аккаунт? Войдите"
  },
  "/birthdate": {
    "title": "Когда вы родились?",
    "text": "Дата вашего рождения показывает, какие сильные стороны и ценности помогут вам двигаться вперед"
  },
  "/palms-information": {
    "title": "Ваши ладони несут в себе огромное количество информации о вашей судьбе и характере"
  },
  "/what-aspects": {
    "title": "В каких сферах жизни вы хотите получить более глубокое понимание?",
    "answer1": "Любовь и отношения",
    "answer2": "Здоровье и энергия",
    "answer3": "Карьера и предназначение",
    "answer4": "Жизненные перемены"
  },
  "/relationship-status": {
    "title": "Чтобы лучше понять вашу сущность, пожалуйста, укажите ваше текущее семейное положение",
    "answer1": "Single",
    "answer2": "In a relationship",
    "answer3": "Женат",
    "answer4": "В разводе",
    "answer5": "Все сложно"
  },
  "/element-resonates": {
    "title": "Какой элемент наполняет вас наибольшей силой?",
    "answer1": "Water",
    "answer2": "Fire",
    "answer3": "Air",
    "answer4": "Earth",
    "answer5": "Свет",
    "answer6": "Тьма"
  },
  "/favorite-color": {
    "title": "Какой цвет лучше всего отражает ваш характер?",
    "answer1": "Blue",
    "answer2": "Green",
    "answer3": "Orange",
    "answer4": "Violet",
    "answer5": "Red",
    "answer6": "Yellow",
    "answer7": "Бирюзовый"
  },
  "/head-or-heart": {
    "title": "Что ведет вас по жизни: зов сердца или голос разума?",
    "answer1": "Я следую за сердцем",
    "answer2": "Я полагаюсь на разум",
    "answer3": "Я сочетаю оба подхода",
    "answer4": "Все зависит от ситуации"
  },
  "/relate-following": {
    "title": "Do you relate to the following:",
    "question1": "I find solace and comfort in spending time alone.",
    "question2": "I value and enjoy my own company.",
    "question3": "I prefer socializing in groups rather than spending time alone.",
    "question4": "Loneliness is something I actively try to avoid.",
    "question5": "I enjoy activities that I can do independently.",
    "strongly_agree": "Strongly Agree",
    "strongly_disagree": "Strongly Disagree"
  },
  "/let-scan": {
    "title": "Мы сканируем вашу ладонь",
    "text": "Следуйте инструкциям на экране, чтобы мы могли проанализировать линии вашей ладони, раскрывая будущее и тайны вашей судьбы!",
    "hands": {
      "title": "Сейчас сканируют ладони <count> человек:"
    }
  },
  "biometric_data": "Мы не собираем биометрические данные. Весь процесс распознавания происходит на вашем устройстве.",
  "/scan-instruction": {
    "title": "Сфотографируйте вашу ладонь, как показано",
    "button": "Сделать фото сейчас",
    "upload_photo": "Загрузить фото ладони",
    "error": "Что-то пошло не так. Пожалуйста, попробуйте снова."
  },
  "/email": {
    "title": "Введите свой email, чтобы получить расширенный анализ хиромантии с WIT LAB",
    "not_share": "Мы не передаем вашу личную информацию третьим лицам.",
    "placeholder_email": "Ваш email",
    "placeholder_name": "Ваше имя"
  },
  "went_wrong": "Something went wrong.",
  "app_number_one": {
    "text": "The <color> app trusted by over 25 million people.",
    "color": "#1 Astrology"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Your Palm Reading <color>",
      "title_color": "Is Ready",
      "description": "“I’ve just received your palm scan results. Let’s discuss!”",
      "text1": "<color> 6 years in palmistry readings and spiritual guidance.",
      "text1_color": "Akho",
      "text2": "Choose from 80+ palm readers and astrologers."
    },
    "joined_today": {
      "text1": "Unlimited chats with a palm reader",
      "text2": "<count> people joined today"
    },
    "get_personal_prediction": "Get personal prediction",
    "how_work": {
      "title": "How does WIT LAB work?",
      "point1_title": "Send us your palm scan",
      "point1_text": "We analyze your palm lines to get hints about your future",
      "point2_title": "Your palm reading is generated",
      "point2_text": "One of our professional palm readers puts together a report filled with hints about your future",
      "point3_title": "Start your trial to receive your prediction",
      "point3_text": "Once you’re a WIT LAB member, we’ll send over your prediction report so you can begin living a better life.",
      "point4_title": "Talk with a palm reading specialist anytime",
      "point4_text": "Get ongoing support by discussing your readings, personal horoscopes, and compatibilities with our expert team."
    },
    "money_back_guarantee": {
      "title": "100% Money-back Guarantee",
      "text": "If you don’t notice any progress after using the app for at least a week, we are ready to make a complete refund within 14 days."
    },
    "begin_trial_now": "Begin Trial Now",
    "what_included": {
      "title": "What’s included?",
      "point1": "<bold> palm readings",
      "point1_bold": "Unlimited",
      "point2": "<bold> with professional astrologers",
      "point2_bold": "1:1 live chats",
      "point3": "<bold> readings",
      "point3_bold": "Daily compatibility",
      "point4": "Cosmic relationship tips",
      "point5": "Daily horoscopes"
    },
    "palms_say_about": {
      "title": "What do your palms say about you?",
      "point1": "<color> shows your attitude to love and the quality of love",
      "point1_color": "Love line",
      "point2": "A long thumb indicates good fortune",
      "point3": "<color> reflects your in telligence and mentality",
      "point3_color": "Head line",
      "point4": "A long index finger indicates a natural leader",
      "point5": "<color> defines the quality of your life and what you will achieve",
      "point5_color": "Life line",
      "point6": "A short middle finger reveals a free spirit",
      "point7": "<color> represents your material achievement and career goals",
      "point7_color": "Fate line",
      "point8": "A long ring finger reveals that a person tends to take risks",
      "point9": "A short little finger indicates the person's lack of self-confidence"
    },
    "discover_more": "Discover More",
    "why_love": "Why does everyone <color> ?",
    "why_love_color": "love WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"It’s changed my life!\"",
      "username2": "Mika Ryan",
      "tagline2": "\"After years of seeking, I’ve finally found a true love.\"",
      "username3": "Amanda Holmes",
      "tagline3": "\"I’ve found a job I really enjoy.\"",
      "date1": "9 января",
      "text1": "Много лет я чувствовал себя потерянным, сомневался в каждом решении и никогда полностью не доверял себе. Я пробовал вести дневники, проходить тесты на личность и даже медитировал, но ничего не давало мне настоящих ответов — все казалось поверхностным. Потом я сделал гадание. В тот момент, когда я увидел детальную карту из линий на моих руках, что-то изменилось. Это были не просто расплывчатые описания; это был я — мои силы, мои трудности, мои шаблоны поведений, все как на ладони. Внезапно все стало на свои места. Я понял, почему я продолжаю допускать одни и те же ошибки и на чем на самом деле нужно сосредоточиться. Впервые я чувствую, что я уверен в своих решениях, как будто наконец иду по пути, который принадлежит мне.",
      "date2": "1 месяц назад",
      "text2": "Чувство застоя давило на меня, заставляя метаться между вариантами. Моё гадание стало настоящим прорывом — анализ линий на правой руке открыл мои сильные стороны и скрытые способности. Прочитав предложение, я увидел себя в каждом слове и понял: это то, что я искал. Теперь я обладаю ясностью и уверенностью, и решения даются легко. Огромное спасибо вашей команде профессионалов — и за бонусное гадание на 2025 год!",
      "date3": "1 месяц назад",
      "text3": "Я очень чувствительный человек и всегда знал, что способен на большее, но понятия не имел, в каком направлении двигаться. Я пробовал разные курсы, менял работу, но никогда не чувствовал, что нахожусь там, где мне действительно нужно быть. Невозможность определиться с выбором начала на меня давить, вызывая тревогу. Потом я наткнулся на это приложение и решил попробовать. Анализ глубокой и четко выраженной линии судьбы дал мне точные ответы о моих талантах и скрытом потенциале. Когда я увидел, как идеально это совпадает с тем, что я действительно люблю, я ощутил долгожданное чувство ясности. Теперь я знаю, к чему стремлюсь — и что уготовано мне судьбой."
    },
    "success_story": "Become a WIT LAB Success Story!",
    "as_seen_in": "<color> As Seen in",
    "footer": {
      "text1": "Questions? We’re here to help",
      "text2": "Customer Support",
      "text3": "Help Center"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> за ваш <trialPeriod> пробный период",
    "will_be_charged_email_reminder": "напомним вам по электронной почте",
    "will_be_charged": "С вас будет списана сумма только <trialInfo>. Сэкономьте <save> сейчас. Затем <splitPrice> в неделю. Мы <emailReminder> перед окончанием вашего пробного периода.",
    "payment_information": {
      "personalized_offer": "Personalized offer reserved",
      "title": "Start your <trialPeriod> trial",
      "total_today": "Total today",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Code <bold> applied!"
    },
    "guarantees": {
      "no_commitment": "No commitment. Cancel anytime.",
      "30_day_money_back": "30-Day Money-Back Guarantee"
    },
    "get_personal_prediction": "Get personal prediction",
    "total_due": "Total due today: <trialPrice>",
    "app_number_one_color": "25 million people.",
    "app_number_one": "The #1 Astrology app trusted by over <color>"
  },
  "v": "v1",
  "config": "ru.male",
  "/scanned-photo": {
    "title": "Ваша подробная гадательная расшифровка почти готова!",
    "text": "Судя по линиям на вашей ладони, вас ждет захватывающее будущее. Давайте рассмотрим его поподробнее!",
    "palm_lines": {
      "head": "Линия ума ✅",
      "heart": "Линия любви ✅",
      "fate": "Линия судьбы ✅",
      "life": "Линия жизни ✅"
    }
  },
  "threadId": "thread_i6Ml4PXdaFyIqydmgwVuT9vF",
  "assistantId": "asst_fJiWuxpUr4DGkMmqgUPPYZtT",
  "privacy_policy": "Продолжая, вы соглашаетесь с нашими <eulaLink> и <privacyLink>. Есть вопрос? Свяжитесь с нашей службой поддержки <clickHere>",
  "eula_link": "Лицензионное соглашение",
  "privacy_notice": "Уведомление о конфиденциальности",
  "policy_here": "здесь",
  "thumb": "Большой палец",
  "index_finger": "Указательный палец",
  "middle_finger": "Средний палец",
  "ring_finger": "Безымянный палец",
  "pinky": "Мизинец",
  "aura_paywall_palmistry_main": {
    "text_0": "Мы помогли миллионам людей раскрыть судьбу их любовной жизни и понять, что их ждет в будущем, а также их семьи.",
    "text_1": "Нам стоит $13.21 вознаградить наших сотрудников WIT LAB за пробный период, но, пожалуйста, выберите сумму, которая вам удобна."
  },
  "skip_trial": "Пропустить пробный период",
  "add_consultant": "Добавить консультанта",
  "add_guides": "Добавить руководства",
  "access_product": "Доступ к продукту",
  "thank_you": "Спасибо!",
  "order_successful": "Ваш заказ успешно оформлен!",
  "/skip-trial": {
    "title": "Не собираетесь оглядываться назад?",
    "price_per_week": "<price> в неделю",
    "billing_period": "Платежный период",
    "billed_amount": "Сумма выставленного счета",
    "billed_in_4_weeks": "Счет выставлен через 4 недели",
    "start_trial": {
      "every_week": "Каждую неделю",
      "start_trial": "Начать пробный период"
    },
    "skip_trial": {
      "save": "сэкономьте <save>%",
      "every_4_weeks": "Каждые 4 недели",
      "skip_trial": "Принять предложение и пропустить пробный период"
    }
  },
  "/add-consultant": {
    "more_for_you": "Больше для вас",
    "exclusive_offer": "Эксклюзивное предложение специально для вас, чтобы быстрее достичь своих целей",
    "your_unique_consultation": "Ваша уникальная индивидуальная консультация",
    "30-minute": "30-минутная частная консультация с экспертом",
    "description": "Вы можете попросить предсказать будущее, провести анализ жизненной совместимости, проверить совместимость в любви и так далее",
    "one_time_price_offer": "Специальная одноразовая цена:",
    "original_price": "Оригинальная цена: <oldPrice> <discount>",
    "you_will_be_charged": "*С вас будет списана плата за дополнительные услуги или предложения, выбранные во время покупки.\n Это одноразовая оплата.",
    "get_my_consultation": "Получить мою консультацию",
    "discount_save": "Экономия",
    "caution": "Осторожно!",
    "caution_text": "Чтобы избежать двойного списания, пожалуйста, не закрывайте страницу и не возвращайтесь назад.",
    "unlock_profound": "Откройте глубокие инсайты в вашу личность, отношения, карьерный путь и ключевые моменты жизни с помощью астрологии, что позволит вам принимать более взвешенные решения и достигать большего удовлетворения.",
    "choose_from": "Выберите из более чем 80 экспертов астрологов."
  },
  "/camera": {
    "bad_photo": "Плохое фото!",
    "try_again": "Попробуйте снова",
    "do_better": "Можно сделать лучше",
    "next": "Далее",
    "no_access_camera": "Нет доступа к камере",
    "give_access": "Предоставить доступ",
    "reload_page": "Пожалуйста, перезагрузите страницу, чтобы продолжить.",
    "reload_page_button": "Перезагрузить страницу",
    "modal": {
      "title": "Для сканирования вашей руки требуется доступ к камере.",
      "cancel": "Отмена",
      "allow": "Разрешить"
    },
    "upload": "Загрузить"
  },
  "/with-heart": {
    "title": "Ваш выбор естественен. Согласно нашим данным, 51% <gender> знака <zodiacSign> следуют своему сердцу. Мы учтем это при анализе ваших линий!"
  },
  "/with-head": {
    "title": "Даже среди представителей знака <zodiacSign> не все решения принимаются сердцем — по нашим данным, 35% <gender> вашего знака руководствуются разумом при принятии решений. Мы учтем это в вашем анализе."
  },
  "/both": {
    "wonderful": "Прекрасно!",
    "title": "Факты говорят сами за себя! По нашим данным, только 15% <gender>, рожденных под знаком <zodiacSign>, следуют как сердцу, так и разуму в равной степени. Это секрет гармоничных отношений, и мы отразим это в ваших линиях."
  },
  "/depends": {
    "title": "Согласно нашим данным, всего 9% <gender> знака <zodiacSign> обладают ясной логической проницательностью — редкий дар. Мы обязательно учтем эту особенность в вашем анализе."
  },
  "back": "Назад",
  "/trial-choice": {
    "v1": {
      "paragraph1": "WIT LAB — это единственное точное приложение с надежным анализом линии судьбы, проверенное профессионалами и гарантированное для предоставления точных предсказаний.<br><br>WIT LAB уже помогла миллионам людей обрести счастье и узнать всю правду о своих отношениях.<br><br>Ваш анализ судьбы, который полностью изменит вашу жизнь, почти готов! Прежде чем мы предоставим его вам, мы хотели бы предложить вам возможность выбрать сумму, которую вы считаете разумной, чтобы попробовать WIT LAB в течение 7 дней и которая, по вашему мнению, справедлива для изменений, которые произойдут с вами:",
      "paragraph2": "7-дневный пробный период обходится нам в <price>, но, пожалуйста, выберите сумму, которая вам наиболее подходит.",
      "points": {
        "point1": "Вы узнаете все самые сокровенные тайны, которые звезды приготовили для вас, и решите вопросы в отношениях всего за один месяц;",
        "point2": "Вы раз и навсегда поставите точку в нерешенных вопросах и забудете о проблемах, которые преследовали вас годами (если не десятилетиями);",
        "point3": "Вы сэкономите сотни долларов на фейковых и непрофессиональных астрологических прогнозах и гадалках;",
        "point4": "Вы получите не только персональный анализ, но и персонализированные ежедневные гороскопы, узнаете, кто и как истощает вашу энергию, и получите другие персонализированные предсказания."
      },
      "emails_list": {
        "title": "Куплено сегодня: <count>",
        "description": "<count> человек покупают сейчас:"
      }
    },
    "description": "WIT LAB — единственное точное приложение с надёжным анализом линии судьбы, подтверждённым профессионалами и гарантирующее точные прогнозы.<br><br>WIT LAB уже помогла миллионам людей найти счастье и узнать всю правду о своих отношениях.<br><br>Ваш анализ судьбы, который полностью изменит вашу жизнь, уже практически готов! Прежде чем мы его вам предоставим, предлагаем выбрать сумму, которую вы считаете разумной, чтобы попробовать WIT LAB в течение <trialPeriod1> и которая кажется вам справедливой за грядущие перемены:<br><br>Вы узнаете все самые сокровенные тайны, которые звёзды приготовили именно вам, и решите вопросы в отношениях всего за месяц;<br><br>Раз и навсегда поставите точку в нерешённых вопросах и забудете о старых проблемах, которые тянутся за вами годами (а то и десятилетиями);<br><br>Сэкономите сотни долларов на фейковых и непрофессиональных астрологических предсказаниях и гадалках;<br><br>Получите не только персональный анализ, но и индивидуальные ежедневные гороскопы, узнаете, кто и как забирает вашу энергию, а также другие персональные расклады.<br><br>Пробный период на <trialPeriod2> обходится нам в <maxTrialPrice>, но выберите сумму, которая подходит именно вам:",
    "trial-text": {
      "v0": "Наши расходы на оплату сотрудникам WIT LAB за пробный период составляют <price>, но выберите сумму, которая вам комфортна.",
      "v1": "Создание вашего анализа совместимости с помощью специалистов WIT LAB стоило нам <price>. Вы можете выбрать любую сумму, которую вам комфортно внести.",
      "v2": "Мы потратили <price> на подготовку вашего уникального отчёта по совместимости вместе с нашей командой WIT LAB. Если захотите поддержать нас выберите сумму, которая вам кажется справедливой.",
      "v3": "Ваш анализ совместимости был подготовлен с заботой нашей командой WIT LAB — на это мы потратили <price>. Вы можете поддержать нашу работу выбрав сумму, которая кажется вам справедливой."
    }
  },
  "/try-app": {
    "header": {
      "title": "Ваше персональное предложение зарезервировано",
      "get-prediction-in-app": "Получите прогноз в<br>приложении"
    },
    "palm_lines": {
      "head": "Линия ума ✅",
      "heart": "Линия любви ✅",
      "fate": "Линия судьбы ✅",
      "life": "Линия жизни ✅"
    },
    "reading_ready": {
      "title": "Ваше гадание по ладони ГОТОВО и доступно в приложении для вашего iPhone!"
    },
    "your_access_code": "Ваш код доступа",
    "copy": "КОПИРОВАТЬ",
    "not_share_description": "Введите ваш код доступа в приложении, чтобы получить доступ к вашему персонализированному раскладу. Не делитесь вашим кодом ни с кем.",
    "get_prediction_in_app": "Получите персональный прогноз в приложении",
    "enter-code-title": "Введите ваш код доступа:",
    "code-copied": "Код скопирован",
    "copy-code-title": "Нажмите, чтобы скопировать код",
    "how_work": {
      "title": "Как работает WIT LAB?"
    },
    "get-my-reading-in-app": "ПОЛУЧИТЬ МОЕ РАСКЛАД В ПРИЛОЖЕНИИ",
    "why_love": "Почему все любят <color>?",
    "why_love_color": "любят WIT LAB",
    "as_seen_in": "<color> Как упоминается в",
    "instruction_point_1": "1. Скопируйте ваш код доступа",
    "instruction_point_2": "2. Загрузите приложение",
    "instruction_point_3": "3. Введите ваш код доступа в приложении",
    "instruction_point_4": "1. Скопируйте ваш код доступа",
    "instruction_point_5": "2. Введите ваш код доступа в приложении 👇",
    "your_palm_reading_is_ready": "Ваше гадание по ладони ГОТОВО"
  },
  "period": {
    "nominative": {
      "day_one": "{{count}} день",
      "day_few": "{{count}} дня",
      "day_many": "{{count}} дней",
      "day_other": "{{count}} дней",
      "week_one": "{{count}} неделя",
      "week_few": "{{count}} недели",
      "week_many": "{{count}} недель",
      "week_other": "{{count}} недель",
      "month_one": "{{count}} месяц",
      "month_few": "{{count}} месяца",
      "month_many": "{{count}} месяцев",
      "month_other": "{{count}} месяцев",
      "year_one": "{{count}} год",
      "year_few": "{{count}} года",
      "year_many": "{{count}} лет",
      "year_other": "{{count}} лет"
    },
    "genitive": {
      "day_one": "{{count}} дня",
      "day_few": "{{count}} дней",
      "day_many": "{{count}} дней",
      "day_other": "{{count}} дней",
      "week_one": "{{count}} недели",
      "week_few": "{{count}} недель",
      "week_many": "{{count}} недель",
      "week_other": "{{count}} недель",
      "month_one": "{{count}} месяца",
      "month_few": "{{count}} месяцев",
      "month_many": "{{count}} месяцев",
      "month_other": "{{count}} месяцев",
      "year_one": "{{count}} года",
      "year_few": "{{count}} лет",
      "year_many": "{{count}} лет",
      "year_other": "{{count}} лет"
    },
    "prepositional": {
      "day_one": "{{count}} дне",
      "day_few": "{{count}} днях",
      "day_many": "{{count}} днях",
      "day_other": "{{count}} днях",
      "week_one": "{{count}} неделе",
      "week_few": "{{count}} неделях",
      "week_many": "{{count}} неделях",
      "week_other": "{{count}} неделях",
      "month_one": "{{count}} месяце",
      "month_few": "{{count}} месяцах",
      "month_many": "{{count}} месяцах",
      "month_other": "{{count}} месяцах",
      "year_one": "{{count}} годе",
      "year_few": "{{count}} годах",
      "year_many": "{{count}} годах",
      "year_other": "{{count}} годах"
    },
    "accusative": {
      "day_one": "{{count}} день",
      "day_few": "{{count}} дня",
      "day_many": "{{count}} дней",
      "day_other": "{{count}} дней",
      "week_one": "{{count}} неделю",
      "week_few": "{{count}} недели",
      "week_many": "{{count}} недель",
      "week_other": "{{count}} недель",
      "month_one": "{{count}} месяц",
      "month_few": "{{count}} месяца",
      "month_many": "{{count}} месяцев",
      "month_other": "{{count}} месяцев",
      "year_one": "{{count}} год",
      "year_few": "{{count}} года",
      "year_many": "{{count}} лет",
      "year_other": "{{count}} лет"
    },
    "dative": {
      "day_one": "{{count}} дню",
      "day_few": "{{count}} дням",
      "day_many": "{{count}} дням",
      "day_other": "{{count}} дням",
      "week_one": "{{count}} неделе",
      "week_few": "{{count}} неделям",
      "week_many": "{{count}} неделям",
      "week_other": "{{count}} неделям",
      "month_one": "{{count}} месяцу",
      "month_few": "{{count}} месяцам",
      "month_many": "{{count}} месяцам",
      "month_other": "{{count}} месяцам",
      "year_one": "{{count}} году",
      "year_few": "{{count}} годам",
      "year_many": "{{count}} годам",
      "year_other": "{{count}} годам"
    },
    "instrumental": {
      "day_one": "{{count}} днём",
      "day_few": "{{count}} днями",
      "day_many": "{{count}} днями",
      "day_other": "{{count}} днями",
      "week_one": "{{count}} неделей",
      "week_few": "{{count}} неделями",
      "week_many": "{{count}} неделями",
      "week_other": "{{count}} неделями",
      "month_one": "{{count}} месяцем",
      "month_few": "{{count}} месяцами",
      "month_many": "{{count}} месяцами",
      "month_other": "{{count}} месяцами",
      "year_one": "{{count}} годом",
      "year_few": "{{count}} годами",
      "year_many": "{{count}} годами",
      "year_other": "{{count}} годами"
    }
  },
  "period_adjective": {
    "nominative": {
      "day_one": "{{count}}-дневный",
      "day_few": "{{count}}-дневный",
      "day_many": "{{count}}-дневный",
      "day_other": "{{count}}-дневный",
      "week_one": "{{count}}-недельный",
      "week_few": "{{count}}-недельный",
      "week_many": "{{count}}-недельный",
      "week_other": "{{count}}-недельный",
      "month_one": "{{count}}-месячный",
      "month_few": "{{count}}-месячный",
      "month_many": "{{count}}-месячный",
      "month_other": "{{count}}-месячный",
      "year_one": "{{count}}-годовой",
      "year_few": "{{count}}-годовой",
      "year_many": "{{count}}-годовой",
      "year_other": "{{count}}-годовой"
    },
    "genitive": {
      "day_one": "{{count}}-дневного",
      "day_few": "{{count}}-дневного",
      "day_many": "{{count}}-дневного",
      "day_other": "{{count}}-дневного",
      "week_one": "{{count}}-недельного",
      "week_few": "{{count}}-недельного",
      "week_many": "{{count}}-недельного",
      "week_other": "{{count}}-недельного",
      "month_one": "{{count}}-месячного",
      "month_few": "{{count}}-месячного",
      "month_many": "{{count}}-месячного",
      "month_other": "{{count}}-месячного",
      "year_one": "{{count}}-годового",
      "year_few": "{{count}}-годового",
      "year_many": "{{count}}-годового",
      "year_other": "{{count}}-годового"
    },
    "prepositional": {
      "day_one": "{{count}}-дневном",
      "day_few": "{{count}}-дневном",
      "day_many": "{{count}}-дневном",
      "day_other": "{{count}}-дневном",
      "week_one": "{{count}}-недельном",
      "week_few": "{{count}}-недельном",
      "week_many": "{{count}}-недельном",
      "week_other": "{{count}}-недельном",
      "month_one": "{{count}}-месячном",
      "month_few": "{{count}}-месячном",
      "month_many": "{{count}}-месячном",
      "month_other": "{{count}}-месячном",
      "year_one": "{{count}}-годовом",
      "year_few": "{{count}}-годовом",
      "year_many": "{{count}}-годовом",
      "year_other": "{{count}}-годовом"
    },
    "accusative": {
      "day_one": "{{count}}-дневный",
      "day_few": "{{count}}-дневный",
      "day_many": "{{count}}-дневный",
      "day_other": "{{count}}-дневный",
      "week_one": "{{count}}-недельный",
      "week_few": "{{count}}-недельный",
      "week_many": "{{count}}-недельный",
      "week_other": "{{count}}-недельный",
      "month_one": "{{count}}-месячный",
      "month_few": "{{count}}-месячный",
      "month_many": "{{count}}-месячный",
      "month_other": "{{count}}-месячный",
      "year_one": "{{count}}-годовой",
      "year_few": "{{count}}-годовой",
      "year_many": "{{count}}-годовой",
      "year_other": "{{count}}-годовой"
    },
    "dative": {
      "day_one": "{{count}}-дневному",
      "day_few": "{{count}}-дневному",
      "day_many": "{{count}}-дневному",
      "day_other": "{{count}}-дневному",
      "week_one": "{{count}}-недельному",
      "week_few": "{{count}}-недельному",
      "week_many": "{{count}}-недельному",
      "week_other": "{{count}}-недельному",
      "month_one": "{{count}}-месячному",
      "month_few": "{{count}}-месячному",
      "month_many": "{{count}}-месячному",
      "month_other": "{{count}}-месячному",
      "year_one": "{{count}}-годовому",
      "year_few": "{{count}}-годовому",
      "year_many": "{{count}}-годовому",
      "year_other": "{{count}}-годовому"
    },
    "instrumental": {
      "day_one": "{{count}}-дневным",
      "day_few": "{{count}}-дневным",
      "day_many": "{{count}}-дневным",
      "day_other": "{{count}}-дневным",
      "week_one": "{{count}}-недельным",
      "week_few": "{{count}}-недельным",
      "week_many": "{{count}}-недельным",
      "week_other": "{{count}}-недельным",
      "month_one": "{{count}}-месячным",
      "month_few": "{{count}}-месячным",
      "month_many": "{{count}}-месячным",
      "month_other": "{{count}}-месячным",
      "year_one": "{{count}}-годовым",
      "year_few": "{{count}}-годовым",
      "year_many": "{{count}}-годовым",
      "year_other": "{{count}}-годовым"
    }
  }
}